/*body{padding:0px 20px 0px 20px;background:#FFFFFF;color:#000000;margin:0px; min-width: 990px;} /* new site template */
body,td{font-size:16px;/*font-family:sans-serif;/* new site template */}
h1{font-size:26px;margin-top:0px;margin-bottom:20px;font-weight:bold;}
h2{font-size:21px;margin:4px 0px;color:#550081;}
.dh2 {font-size: 16px;font-weight: bold; color: #550081;}
h3{font-size:19px;margin:4px 0px;color:#333333;}
h4{font-size:16px;margin:4px 0px;color:#333333;}
h5{font-size:14px;margin:4px 0px;color:#333333;}
h6{font-size:12px;margin:4px 0px;color:#333333;}
.newstextul h2 {font-size: 21px;}
.newstextul h3 {font-size: 19px;}
.newstextul h4 {font-size: 16px;}
a{color:#000099;}
ul {
	list-style-position: inside;
}
.search_arena ul {
	padding-left: 0 !important;
}
.bodytopline{padding:0px;background:#d1bbdc;}
.bodytopline img{display:block;}
.logo{float:left;margin-top:13px;height:120px;}
/* !!! .contacts{clear:both;background:#F0F0F0;border-right:#d1bbdc 1px solid;border-left:#d1bbdc 1px solid;border-bottom:#d1bbdc 1px solid;font-size:11px;color:#666666;line-height:19px;} /* DELETE */
/* !!! .contacts a{color:#666666;} /* DELETE */
.search{float:left;font-size:11px;color:#666666;margin-top:43px;width:180px;height:80px;text-align:left;line-height:140%;position: relative;}
.subsearch{margin-bottom:0px;}
#searchblock h1 {font-weight:bold;}
#searchblock .h1reactive {margin-top: 10px; color: #ff3b00;}
.h1lab.acs h1 {margin:0px;line-height:26px;color:#C40E38; font-weight:bold;font-size: 12px;}
.h1lab.name h1 {padding-top:4px;margin:0px;line-height:20px;color:#550081;font-weight:bold;color: #C40E38 !important;}
.h1lab.sub h1 {padding-top:4px;margin:0px;line-height:20px;color:#550081;font-weight:bold;}
.colormenu_0 h2, .colormenu_1 h2, .colormenu_2 h2, .dh2 h2 {color:inherit!important;}
/*.searchttl{font-size:12px;font-weight:bold;color:#6f328e;} /* DELETE */
/*.searchinp{font-family:sans-serif;font-size:14px;width:155px;border:#CCCCCC 1px solid;} /* DELETE */
/*.tabsoverall{margin-right:0px;width:510px;float:right;} /* DELETE */
/*.tabsblock{background:url(/images/toptabsviobg.gif) top left repeat-x;} /* DELETE */
/*.tabsheadfirst{border-right:#d1bbdc 1px solid;border-left:#d1bbdc 1px solid;margin:0px 0px 4px 0px;float:right;background:#d1bbdc;font-weight:bold;padding:3px 5px;color:#550081;cursor:pointer;} /* DELETE */
/*.tabshead{border-right:#d1bbdc 1px solid;border-left:#d1bbdc 1px solid;margin:0px 3px 4px 0px;float:right;background:#d1bbdc;font-weight:bold;padding:3px 5px;color:#550081;cursor:pointer;} /* DELETE */
/*.tabsheadsel{border-right:#d1bbdc 1px solid;border-left:#d1bbdc 1px solid;margin:0px 3px 0px 0px;float:right;background:#F0F0F0;font-weight:bold;padding:3px 5px 7px 5px;color:#550081;} /* DELETE */
/*.tabsheadselfirst{border-right:#d1bbdc 1px solid;border-left:#d1bbdc 1px solid;margin:0px 0px 0px 0px;float:right;background:#F0F0F0;font-weight:bold;padding:3px 5px 7px 5px;color:#550081;} /* DELETE */
.rurs{background:#666666;color:#FFFFFF;}
.curr{text-decoration:none;border-bottom:#666666 1px dashed;}
.clear1{clear:both;height:1px;}
.clear5{clear:both;height:5px;}
.clear10{clear:both;height:10px;}
.clear20{clear:both;height:20px;}
.newsblock{width:225px;height:195px;margin-right:20px;float:left;}
.newsblock h2{font-size:12px;margin-top:0px;font-weight:normal;}
.newsblock img{margin:3px 5px 75px 0px;width:75px;height:75px;border:#CCCCCC 1px solid;}
.acsblock{width:225px;height:175px;margin-right:20px;float:left;border-top:#CCCCCC 1px solid;padding-top:5px;}
.acsblockimg{margin:0px 5px 25px 0px;display:block;}
.videoblock{width:225px;height:200px;margin-right:20px;float:left;}
.videoblock h2{font-size:12px;margin-top:0px;font-weight:normal;}
.videoblock img{width:200px;height:150px;border:#CCCCCC 1px solid;display:block;}
.leftimgblock{background:#F0F0F0;border:#CCCCCC 1px solid;padding:3px 3px 7px 3px;margin-right:20px;}
.leftimg img{border:0px;margin:0px 5px 10px 0px;border:#CCCCCC 1px solid;}
.leftimg{font-size:12px;}
.leftimg span{display:block;margin:7px 0px 7px 0px;text-decoration:underline;}
.hbg{background:url(/images/hfbg.gif) repeat-x;margin-bottom:5px;}
.hgbg{background:url(/images/hgbg.gif) repeat-x;margin-bottom:5px;}
.hgbgl{background:url(/images/hgbgl.gif) repeat-x;margin-bottom:5px;}
.hgbgp{background:url(/images/hgbgp.gif) repeat-x;margin-bottom:5px;}
.hgbgs{background:url(/images/hgbgs.gif) repeat-x;margin-bottom:5px;}
.hgbgr{background:url(/images/hgbgr.gif) repeat-x;margin-bottom:5px;}
.letterlist{margin:10px 5px 0px 35px;}
.letterlist a{color:#000099;}
.aletterlist a{color:#CCCCCC;}
.aletterlist a span{color:#666666;}
.aletterlist a:hover{color:#550081;}
.aletterlist a:hover span{color:#550081;}
.letter{display:block;float:left;margin-top:3px;}
.arsbig{font-size:16px;font-weight:bold;color:#666666;}
a.rsbig{color:#666666;}
a.rsbig{font-size:14px;font-weight:bold;color:#666666;padding:5px 5px 3px 5px;margin:0px 3px 3px 0px;display:block;float:left;border:#CCCCCC 1px solid;}
a.rsbig:hover{color:#FF3B00;}
a.rsbigs{font-size:14px;font-weight:bold;background:#FF3B00;color:#FFFFFF;padding:5px 5px 3px 5px;margin:0px 3px 3px 0px;display:block;float:left;border:#CCCCCC 1px solid;}
a.rsbigs:hover{color:#FFFFFF;}
a.rbig{font-size:16px;font-weight:bold;color:#666666;padding:1px 5px 3px 5px;margin:0px 3px 3px 0px;display:block;float:left;border:#CCCCCC 1px solid;}
a.rbig:hover{color:#FF3B00;}
a.rbigs{font-size:16px;font-weight:bold;background:#FF3B00;color:#FFFFFF;padding:1px 5px 3px 5px;margin:0px 3px 3px 0px;display:block;float:left;border:#CCCCCC 1px solid;}
a.rbigs:hover{color:#FFFFFF;}

.labbig{text-align:right;padding-top:8px;width:20px;font-size:16px;font-weight:bold;color:#550081;float:left;text-transform:uppercase;}
.plasticbig{text-align:right;padding-top:8px;width:20px;font-size:16px;font-weight:bold;color:#C40E38;float:left;text-transform:uppercase;}
.semiindustrialbig{text-align:right;padding-top:8px;width:20px;font-size:16px;font-weight:bold;color:#0066B3;float:left;text-transform:uppercase;}
.vendorsbig{text-align:right;padding-top:8px;width:20px;font-size:16px;font-weight:bold;color:#7FBF00;float:left;text-transform:uppercase;}

.breadcrumbs{font-size:13px;color:#999999;margin-bottom:8px;}
.breadcrumbs a{color:#999999;}
.breadcrumbs a:hover{color:#000099;}
.openclose img{border:#FFFFFF 3px solid;}
.openclose:hover img{border:#550081 3px solid;}
.lefttype{padding:2px 15px 3px 5px;}
.lefttype a{color:#666666;}
.lefth{margin:0px 0px 10px 0px;}
.shortdescr{margin-top:3px;font-size:12px;color:#666666;}
.radio{font-size:12px;color:#666666;}
.radiodiv{padding-bottom:4px;margin:0px 0px 4px 0px;border-bottom:#E0E0E0 2px inset;}

.aleftbasket{border-left:#F23232 3px solid;background:#F0F0F0;margin:0px 20px 10px 0px;padding:10px;}
.leftbasket{font-size:11px;height:33px;background:url(/images/basketicon.gif) top left no-repeat;padding:0px 0px 0px 21px;}

input {
	outline: none !important;
}

.catb-ul {
	margin:7px 20px 20px 20px;
}

.catl,.catp,.cats,.catr,.catb{list-style-type:square;}
.catl{color:#550081;}
.catp{color:#C40E38;}
.cats{color:#0066B3;}
.catr{color:#FF3B00;}
.catb{color:#000000;}

p{margin:10px 0px;font-size: 16px;}
.gt{color:#444444;width:80%;}
.gt b{color:#777777;}

.basketcat{color:#666666;font-size:11px;vertical-align:top;}

.insidenewstable table {
	border-top:#999999 1px solid;
	border-left:#999999 1px solid;
	margin:0px;
	padding:0px;
	border-collapse: collapse;
}
.insidenewstable td {
	font-family:arial;
	font-size:12px;
	margin:0px;
	padding:5px;
	border-right:#999999 1px solid;
	border-bottom:#999999 1px solid;
}

.allnewspic {
	margin:0px 5px 5px 0px;
}
.allnewsh {
}
.allnewsa {
	text-decoration:none;
	color:#000000;
}
.allnewsdate {
	font-size:11px;
	color:#999999;
	margin:3px 0px;
}
.allnewsclear {
	clear:both;
	height:1px;
	border-bottom:#CCCCCC 1px solid;
	padding-bottom:5px;
	margin-bottom:10px;
}
.bskline td {
	border-top:#CCCCCC 1px solid;
	padding:5px;
	margin:0px;
}
.bskft td {
	padding:5px;
	margin:0px;
}

.ssil2
{
display: none;
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a
{
display: none;
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:visited
{
display: none;
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:link
{
display: none;
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:hover
{
display: none;
	color: #ffffff !important;
	text-decoration: none;
}
.tdtopmenu b{display:block;padding:9px 5px 10px 5px;font-size:12px;}
.tdtopmenu a{text-decoration:none;color:#FFFFFF;}
.tdmenu01,.tdmenu02,.tdmenu03,.tdmenu04,.tdmenu05,.tdmenu06,.tdmenu07{text-align:center;line-height:13px;height:50px;vertical-align:middle;width:14%;}
.tdmenu01{background:#550081;}
.tdmenu01 a{color:#FFFFFF;}
.tdmenu02{background:#C40E38;}
.tdmenu02 a{color:#FFFFFF;}
.tdmenu03{background:#FF3B00;}
.tdmenu03 a{color:#FFFFFF;}
.tdmenu04{background:#0066B3;}
.tdmenu04 a{color:#FFFFFF;}
.tdmenu05{background:#7FBF00;}
.tdmenu05 a{color:#FFFFFF;}
.tdmenu06{background:#FFB700;}
.tdmenu06 a{color:#FFFFFF;}
.tdmenu07{background:#3535B3;}
.tdmenu07 a{color:#FFFFFF;}

.homeicon{width:13px;height:13px;border:0px;background:#999999;margin-right:2px;vertical-align:bottom;}
a:hover .homeicon{width:13px;height:13px;border:0px;background:#000099;margin-right:2px;vertical-align:bottom;}

.intext ul{
	margin:10px 20px;
}
.bskinpt{width:20px;border:0px;font-size:10px;font-family:arial;height:11px;line-height:10px;padding:0px;margin:0px;text-align:right;}
.hblue{color:#550081;}
.descrtext p{color:#999999;font-size:12px;padding:5px 0px;margin:0px;}
.notopp p{margin-top:0px;padding-top:0px;}
.h1lab h1{font-weight:bold;color:#550081;}
.h1plastic h1{font-weight:bold;color:#C40E38;}
.h1semiindustrial h1{font-weight:bold;color:#0066B3;}
.h1vendors h1{font-weight:bold;color:#7FBF00;}
.h1soft h1{font-weight:bold;color:#FFB700;}
.h1reactiveorder h1{font-weight:bold;color:#FF6233;}
.crsign{color:#666666;}
.drawacspic{vertical-align:bottom;border-right:#DDDDDD 1px solid;padding:7px 7px 0px 7px;}
.drawacstext{vertical-align:top;border-right:#DDDDDD 1px solid;padding:0px 7px 7px 7px;font-size:12px;}
.drawacsbasket{vertical-align:bottom;border-right:#DDDDDD 1px solid;border-bottom:#DDDDDD 1px solid;padding:7px;}

.listtdpls{padding-top:4px;border-top:#EEEEEE 1px solid;vertical-align:top;text-align:center;width:15px;}
.listtdcat{padding:5px;border-top:#EEEEEE 1px solid;vertical-align:top;font-size:11px;}
.listtdcat span{color:#999999;}
.listtdname{padding:5px;border-top:#EEEEEE 1px solid;vertical-align:top;}
.listtdprice{padding:5px;border-top:#EEEEEE 1px solid;vertical-align:top;text-align:right;}
/*.listtdname div {
 width:80%;
 display: block;
 white-space:normal;
}*/

.addbsktbl{width:250px;border-collapse:collapse;}
.addbsktbl td{padding:0;vertical-align:top;}
.addbsktblprice{padding-right:5px;width:110px;text-align:right;font-size:11px;}
.addbsktblinp div{margin-left:3px;border:#CCCCCC 1px solid;}
.addbsktblup{padding-right:5px;}
.addbsktblup img{display:block;border:0px;}
.addbsktbladd{vertical-align:top;}
.addbsktbladd img{border:0px;}
.addbsktbladd a{cursor:pointer;}
.addbsktblstock{width:90px;text-align:left;font-size:10px;vertical-align:middle;}
.addbsktblstock div{padding-left:5px;}
.addbsktblstock img{width:90px;height:1px;margin:0px;display:block;}

.leftgrblock{border:#CCCCCC 1px solid;background:#F0F0F0;margin-right:20px;padding-left:5px;}
.leftgrh{font-size:12px;font-weight:bold;margin-top:5px;padding-bottom:3px;color:#000000;}
.leftgrpdf{font-size:11px;padding:0px 15px 5px 20px;margin:5px 5px 0px 3px;background:url(/images/catalog02gsmall.gif) left top no-repeat;}
.leftgrpdf a{color:#333333;}
.leftgrprint{font-size:11px;padding:0px 15px 5px 20px;margin:5px 5px 0px 3px;background:url(/images/catalog01gsmall.gif) left top no-repeat;}
.leftgrprint a{color:#333333;}
.leftgrsite{font-size:11px;padding:0px 15px 5px 20px;margin:5px 5px 0px 3px;background:url(/images/sitegsmall.gif) left top no-repeat;}
.leftgrsite a{color:#333333;}

a.tt span {
display:none;
}
a.tt:hover {
position:relative;
z-index:23;
}
a.tt:hover span {
display:block;
position:absolute;
top:15px;
left:0px;
z-index:22;
background:#F0F0F0;
color:#550081;
padding:3px 5px;
border:#BF87DC 1px solid;
}

.listdot01sel{background:url(/images/selected01.gif) no-repeat;padding:0px 10px 5px 17px;float:left}
.listdot01link{background:url(/images/select01.gif) no-repeat;padding:0px 10px 5px 17px;float:left;}
.listdot02sel{background:url(/images/selected02.gif) no-repeat;padding:0px 10px 5px 17px;float:left}
.listdot02link{background:url(/images/select02.gif) no-repeat;padding:0px 10px 5px 17px;float:left;}
.listdot03sel{background:url(/images/selected03.gif) no-repeat;padding:0px 10px 5px 17px;float:left}
.listdot03link{background:url(/images/select03.gif) no-repeat;padding:0px 10px 5px 17px;float:left;}
.listdot04sel{background:url(/images/selected04.gif) no-repeat;padding:0px 10px 5px 17px;float:left}
.listdot04link{background:url(/images/select04.gif) no-repeat;padding:0px 10px 5px 17px;float:left;}
.listdotblock{margin:0px 0px 10px 0px;}

.chopenclose{float:right;padding-left:5px;margin-left:5px;border-left:#CCCCCC 1px solid;}
.chopenclose a{text-decoration:none;font-size:11px;color:#999999;}
.chopenclose img{margin:2px 2px 0px 0px;}
.chcloseopen{float:right;}
.chcloseopen a{text-decoration:none;font-size:11px;color:#999999;}
.chcloseopen img{margin:2px 2px 0px 0px;}


.ritemplus{padding-top:4px;border-top:#EEEEEE 1px solid;vertical-align:top;text-align:center;width:15px;}
.ritemname{padding:5px 5px 3px 5px;border-top:#EEEEEE 1px solid;}
.ritempackone{padding:3px 5px;border-top:#FFFFFF 1px solid;}
.ritempackcat{padding:3px 20px 3px 5px;border-top:#EEEEEE 1px solid;vertical-align:top;font-size:11px;}
.ritempackcat span{color:#999999;}
.ritempackval{padding:3px 20px 3px 5px;border-top:#EEEEEE 1px solid;vertical-align:top;font-size:11px;text-align:right;}
.ritempackval_l{padding:3px 20px 3px 5px;border-top:#EEEEEE 1px solid;vertical-align:top;font-size:11px;text-align:left;}
.ritempackprc{padding:3px 5px;border-top:#EEEEEE 1px solid;vertical-align:top;}
.ritemcat{padding:5px;border-top:#EEEEEE 1px solid;vertical-align:top;font-size:11px;}
.ritemcat span{color:#999999;}
.ritemlongname{padding:5px;border-top:#EEEEEE 1px solid;}
.ritempack{padding:5px;border-top:#EEEEEE 1px solid;vertical-align:top;font-size:11px;text-align:right;}
.ritemprc{padding:5px;border-top:#EEEEEE 1px solid;vertical-align:top;}

.intext img{margin:0px 10px 0px 0px; max-width: 100%;}

.intext h2{font-size:18px;margin:20px 0px 10px 0px;}

.pageblocktext{font-size:14px;}

.intextpage h2{font-size:18px;margin:20px 0px 10px 0px;}
.intextpage table{
	margin:0px 0px 10px 30px;
	width:400px;
	border-collapse:collapse;
	border-left:#FFFFFF 1px solid;
	border-top:#EEEEEE 1px solid;
}
.intextpage td{
	padding:1px 2px;
	border-right:#FFFFFF 1px solid;
	border-bottom:#EEEEEE 1px solid;
	color:#777777;
	font-size:11px;
}

.insidetable{
	margin:0px 0px 10px 30px;
	width:400px;
	border-collapse:collapse;
	border-left:#FFFFFF 1px solid;
	border-top:#EEEEEE 1px solid;
}
.insidetable td{
	padding: 1px 2px;
	border-right: #FFFFFF 1px solid;
	border-bottom: #EEEEEE 1px solid;
	color: #777777;
	font-size: 12px;
	border-left: #FFFFFF 1px solid;
	line-height: 1.6;
}

table.insidetable tr:first-child td {
	border-top: none;
}

.rind{cursor:pointer;text-decoration:underline;}
tr.rindh:hover{background:#CCCCCC;}

.intexttable{
	margin:0px 0px 10px 0px;
	border-collapse:collapse;
	border-left:#CCCCCC 1px solid;
	border-top:#CCCCCC 1px solid;
}
.intexttable td{
	padding:2px 4px;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	color:#333333;
	font-size:14px;
}
.intexttable th{
	padding:2px 4px;
	background:#E0E0E0;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	color:#333333;
	font-size:14px;
	font-weight:bold;
}
.searcherror{padding:3px 7px;border-left:#FFB700 5px solid;margin:5px 0px;}

dl dd {
	margin-left: 20px;
}

.spec_search a {
 font-size: 14px;
 font-weight: bold;
}

#searchResult h2 {
 margin-top: 25px;
}
.htm-row {
	display: flex;
 flex-wrap: wrap;
 justify-content: space-around;
	}
.htm-col {flex: 0 0 45%;}
.htmap {margin-left:10px;}
.htmap ul {margin-left:30px;}
.userHeaderInner {
	text-align: right;
 padding: 22px 12px 10px 0;
}
.userHeaderInner a {
	font-size: 12px;
 color: #333;
 font-weight: bold;
 position: relative;
 text-decoration: none;
}
.lk_link:before {
	content: "";
 width: 16px;
 height: 14px;
 position: absolute;
 background: repeating-linear-gradient(to bottom,#5c3795,#5c3795 2px,transparent 2px,transparent 6px);
 left: -26px;
 top: 50%;
 margin-top: -7px;
}
.modal_window {
 width: 430px;
 background-color: #fff;
 padding: 56px 65px 54px;
 box-sizing: border-box;
 display: none;
 border-radius: 5px;
 overflow: hidden;
}
/*.modal_window#fast_reg {*/
	/*max-height: calc(100vh - 40px);*/
	/*overflow-y: auto;*/
/*}*/
#tp_link.modal_window {padding-bottom: 0;}

#auth_modal.modal_window{ width: 760px;}
#auth_modal.modal_window li{ list-style-position: inside; line-height: 1.4;}

.modal_close {
	position: absolute;
 right: 20px;
 top: 20px;
 width: 15px;
 height: 15px;
 transform: rotate(45deg);
 cursor: pointer;
}
.modal_close:before {
	content: "";
 position: absolute;
 top: 0;
 left: 7px;
 background-color: #848484;
 width: 1px;
 height: 100%;
}
.modal_close:after {
	content: "";
 position: absolute;
 left: 0;
 top: 7px;
 background-color: #848484;
 height: 1px;
 width: 100%;
}
.modal_title {
	font-size: 23px;
 color: #333;
 text-align: center;
	font-weight: bold;
}
.modal_title span {color: #5c3795;}
.modal_form {}



.modal_form .modal_basket {
	text-align: center;
	margin-bottom: 24px;
	/*display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: flex-end;
	text-decoration: none;*/
}

.modal_form .modal_basket .icon {
	border-radius: 45px;
	background-image: url("/images/basket.png");
	background-color: #ebebeb;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	height: 90px;
	position: relative;
	width: 90px;
	background-size: 50%;

}


.modal_form .modal_basket .icon .count {
	background-color: #FF0000;
	border-radius: 9px;
	color: #fff;
	height: 18px;
	line-height: 18px;
	position: absolute;
	right: 6px;
	top: 4px;
	width: 18px;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.modal_form .text-red  {
    color: #FF0000;
    text-decoration: underline;
}
.modal_form .text-black  {
    color: #000000;
}



.lab_inp_inner_container {
    display: flex;
}

.lab_inp_inner_container_dop {
    margin-top: 10px;
}

.lab_inp_inner_submit {
    margin-top: 22px;
    text-align: center;
}

.lab_inp_inner {
    position: relative;
    margin-bottom: 17px;
    /*background-image: linear-gradient(to bottom, transparent 17px, rgba(255, 255, 255, 1) 17px, rgba(255, 255, 255, 1) 100%, rgb(255, 255, 255) 100%);*/
}
.lab_inp_inner.hidden {display: none;}

.lab_inp_inner_right {
	width: 50%;
	padding-right: 10px;
}

.lab_inp_inner_left {
	width: 50%;
	padding-left: 10px;
}

.modal_form .lab_inp_inner label {
	color: #979797;
	font-size: 14px;
	line-height: 20px;
}
.modal_form .lab_inp_inner label span {
	color: #c40e12;
	display: inline !important;
}

.modal_form .lab_inp_inner.row {
	padding-top: 20px;
}
.modal_form .lab_inp_inner.row:after {
	display: table;
	content: '';
	clear: both;
}

#fast_reg .modal_form .lab_inp_inner.row .col-2 {
	width: 50%;
	float: left;
}
#fast_reg .modal_form .lab_inp_inner.row .col-2 label {
	position: relative;
	top: -2px;
	left: auto;
}
.modal_form .lab_inp_inner.row.error .error_text {
	bottom: -30px;
}

.modal_form input[type="text"],
.modal_form input[type="password"],
.modal_form input[type="number"] {
	outline: none;
 	height: 44px;
 	width: 100%;
 	border-radius: 5px;
 	border: 1px solid #b0b0b0;
 	padding: 0 17px;
 	box-sizing: border-box;
 	position: relative;
 	background-color: transparent;
	font-size: 16px;
	background: #fff;
}

.modal_form .lab_inp_inner.focused textarea,
.modal_form .lab_inp_inner.focused input[type="text"],
.modal_form .lab_inp_inner.focused input[type="password"],
.modal_form .lab_inp_inner.focused input[type="number"] {
	border-color: #333333;
}

.lab_inp_inner.error {
	margin-bottom: 10px;
}

.lab_inp_inner.disabled {opacity: 0.5;}
.modal_form .lab_inp_inner.error input[type="text"], .modal_form .error input[type="password"], .kd-period-wrap .select_a-block-wrap.error .kd-form__input
 {
	border-color: #c40e12;
 color: #c40e12;
}

.modal_form .select_inner {
	position: relative;
}
.modal_form .select_inner.error .jq-selectbox__select {border-color: #c40e12;}
.modal_form .select_inner span, .modal_form .lab_inp_inner span {display: none;}
.modal_form .select_inner.error span.error_text,
.modal_form .lab_inp_inner.error span {
	display: block;
	color: #c40e12;
	font-size: 14px;
	margin-top: 3px;
}
.lab_inp_inner label span {
	color: #c40e12;
	display: inline;
}
#registration .modal_form .select_inner.error span.error_text,
#registration .modal_form .lab_inp_inner.error span {
	top: unset;
	bottom: -18px;
}
.modal_form textarea {
	outline: none;
	height: 60px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #b0b0b0;
	padding: 10px 17px;
	box-sizing: border-box;
	position: relative;
	background-color: transparent;
	resize: none;
	font-size: 16px;
}
.modal_form form {
	margin-top: 34px;
}
.forgot_link {
	text-align: right;
 padding-top: 4px;
}

.forgot_link2 {
	text-align: left;
 padding-top: 0px;
 width: 50%;
}
.modal_form a.form_link {
	color: #5c3795;
 font-size: 16px;
 border-bottom: 1px solid #b9aece;
 display: inline-block;
 height: 16px;
 text-decoration: none;
 line-height: 16px;
 box-sizing: border-box;
}
.modal_form a.form_link:hover {border-bottom: 0;}
.modal_form input[type="submit"], .modal_form a.kd-button{
	width: 100%;
	border: none;
	height: 46px;
	box-sizing: border-box;
	border: 2px solid transparent;
	border-bottom: 2px solid #452675;
	border-radius: 5px;
	background-color: #5c3795;
	color: #fefefe;
	font-size: 16px;
	font-weight: 400;
	margin-top: 24px;
	cursor: pointer;
	line-height: 46px;
	outline: none;
}
.modal_form input[type="submit"]:not(disabled):hover,
.modal_form a.kd-button:not(.disabled):hover {
	background-color: #fff;
	color: #5c3795;
	border-color: #452675;
}


.modal_form a.kd-button{
	display: inline-block;
}

#auth_modal .modal_form a.kd-button,
#auth_modal .modal_form input[type="submit"]{
	width: 200px;
 margin-top: 0px;
}

#auth_modal .lab_inp_inner_left label {
	left: 27px;
}


.modal_form input[type="submit"][disabled] {
	cursor: default;
	background-color: #ad9bca;
	border-color: #a292ba;
}
.registration_link {
	padding-top: 22px;
 text-align: center;
}

.modal_desc {
	font-size: 16px;
	color: #979797;
	text-align: center;
	line-height: 24px;
	margin-top: 22px;
}
.modal_desc .desc_theme {
	font-size: 14px;
 color: #333;
}
.modal_bottom_desc {
	font-size: 11px;
 color: #979797;
 line-height: 14px;
}
.modal_delete_submit, .modal_delete_close {
	width: 40%;
	border-radius: 5px;
	height: 40px;
 line-height: 40px;
 text-align: center;
 color: #fefefe;
 font-size: 13px;
 font-weight: bold;
 margin-top: 20px;
 cursor: pointer;
}
.modal_delete_submit {
 float: left;
 border-bottom: 2px solid #a93232;
 background-color: #E06666;
}
.modal_delete_close {
 float: right;
 border-bottom: 2px solid #452675;
 background-color: #5c3795;
}
.window_close_button {
 width: 90%;
 text-align: center;
 margin: 0 auto;
 height: 40px;
 line-height: 40px;
 border-bottom: 2px solid #452675;
 border-radius: 5px;
 background-color: #5c3795;
 color: #fefefe;
 font-size: 13px;
 font-weight: bold;
 cursor: pointer;
 margin-top: 40px;
}
.modal_form .modal_desc+form {margin-top: 16px;}
.recaptcha_error {
	text-align: center !important;
}
.recaptcha {
	transform:scale(0.9);
	-webkit-transform:scale(0.9);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	width: 110%;
	display: flex;
	justify-content: center;
}
.rc_inner {
	position: relative;
	text-align: justify;
	padding-top: 18px;
	font-size: 0;
}
.rc_inner .recaptcha-error {
	font-size: 12px;
	display: none;
	position: absolute;
	bottom: -15px;
	color: #c40e12;
}
.rc_inner.error .recaptcha-error {
	display: block;
}
.rc_inner .rc_wrapper {
	width: 270px;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
}
.rc_wrapper {
	display: block;
	width: 274px;
	vertical-align: middle;
	height: 70px;
	margin: 15px auto 0;
}
.tp_link {
 display: inline-block;
 vertical-align: middle;
}
.tp_link2 {
	text-align: right;
	width: 50%
}

.registration_form .rc_wrapper,
.forgot_form .rc_wrapper {
	display: inline-block;
	width: 164px;
	vertical-align: middle;
	height: 42px;
	margin-top: 0;
}
.registration_form .recaptcha,
.forgot_form .recaptcha {
	transform: scale(0.55);
	display: block;
	width: 100%;
}

.modal_form .kd-period-wrap span.error_text {display: none;}

.modal_form .kd-period-wrap.error span.error_text {
	display: block;
 color: #c40e12;
 font-size: 11px;
}

.push_new_pass_form .tp_link {
	float: right;
 margin-top: 24px;
}
.rc_inner .tp_link {
	display: inline-block;
 vertical-align: middle;
 height: 20px;
 line-height: 20px;
}
.rc_inner:after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 0;
}
.after_for_ie {display: none;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.rc_inner .tp_link {
		float: right;
		margin-top: 12px;
	}
	.rc_inner:after {
		content: "";
		display: block;
		clear: both;
	}
}
.form_checkboxes {
	padding-top: 14px;
 padding-bottom: 8px;
}
.form_cb .error_text {
	display: none;
}
.form_cb.error .error_text {
	display: block;
	color: #c40e12;
}
.form_cb:after {
	content: "";
	display: block;
	clear: both;
}
.form_cb input {display: none;}
.form_cb input+label .checkbox {
 display: block;
 width: 18px;
 height: 18px;
 box-sizing: border-box;
 border: 1px solid #b0b0b0;
 border-radius: 3px;
 float: left;
}

.form_cb input+label .checkbox.error {
 border: 1px solid #c40e12;
}

.form_cb input:checked+label .checkbox {
	border-color: #5c3795;
 background-color: #5c3795;
}
.form_cb input:checked+label .checkbox:before {
	content: "";
 width: 10px;
 height: 6px;
 border-left: 2px solid #fff;
 border-bottom: 2px solid #fff;
 display: block;
 transform: rotate(-45deg);
 margin-left: 3px;
 margin-top: 3px;
 box-sizing: border-box;
}
.cb_text {
	padding-left: 28px;
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #979797;
}
.cb_text a {
	color: #5c3795;
	text-decoration: underline;
}
.cb_text a:hover {text-decoration: none;}
.or_phone {
	color: #979797;
 margin-top: 55px;
 text-align: center;
 height: 60px;
 background-color: #f2f2f2;
 margin: 30px -65px 0;
 line-height: 60px;
}
.or_phone a {
	color: #5c3795;
	text-decoration: none;
}
label[for="cb_personal_reg"] .checkbox {margin-top: 3px;}
label[for="cb_subscribe"] .cb_text {padding-top: 2px;}
.close_window_link {
	margin: 0 auto;
 font-size: 16px;
 margin-top: 23px;
 color: #5c3795;
 cursor: pointer;
 border-bottom: 1px solid #b9aece;
 height: 16px;
 display: table;
 box-sizing: border-box;
}
.close_window_link:hover {border-bottom: 1px solid transparent;}
.select-styled {display: none;}
.form_error {
	color: red;
 margin-top: 20px;
 text-align: center;
	font-size:16px;
}
.form_error.hidden {display: none;}
.openmodal {cursor: pointer;}
.new_org_block.hidden {display: none;}

.n-tags a {color:#777!important;font-weight:normal!important;}
#label_block label
{
	float: left;
	margin-right: 3px;
}
.mt20 {margin-top:20px!important;}


.jq-selectbox__select.error {
	border: 1px solid #c40e12;
}

.registration_form .reg_spisok{
	float: left;
	border-radius: 5px 0 0 5px;
	border-right: none !important;
}
.registration_form .reg_new{
	border-radius: 0 5px 5px 0;
	border-left: none!important;
	float: right;
}
.registration_form .reg_spisok.blocked{
	cursor:default!important;
}
.registration_form .reg_spisok.active, .registration_form .reg_new.active{
	border-color: #5c3795 !important;
	background: #5c3795 !important;
	color: white!important;
}
.registration_form .reg_spisok, .registration_form .reg_new{
	width: 50%;
	text-align: center;
	display: block;
	padding: 10px 6px;
	box-sizing: border-box;
	border: 1px solid #b0b0b0;
	cursor: pointer;
	background: white;
	color:#979797;
}
.reg_btns {
	min-height: 50px;
	padding-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
#d-poisk input[type=text] {
width:67%;
}
@media screen and (max-width: 768px) {
#d-poisk input[type=text] {
width:100%;
}
}
.reactive-table__row {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.reactive-table__col {
	width: 33%;
	box-sizing: border-box;
}
@media (max-width: 700px) {
	.reactive-table__col {
		width: 50%;
	}
	.btn.fast-search__btn {
		box-sizing: border-box;
		width: 90vw;
		padding: 10px;
		line-height: 20px;
		white-space: normal;
	}
}
@media (max-width: 480px) {
	.reactive-table__col {
		width: 100%;
	}
}

.select-location-popup {
	position: fixed !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%,-50%) !important;
	width: 100% !important;
	max-width: 520px !important;
}

.modal_form .lab_inp_inner label.show_pass_wrap {
	margin-top: 10px;
	display: flex;
	align-items: center;
	font-size: 14px;
	cursor: pointer;
	color: #333;
}
.show_pass_wrap input[type=checkbox] {
	margin-right: 8px;
	width: 17px;
	height: 17px;
	cursor: pointer;
}

#citi_change_basket_modal.modal_window{ width: 600px;}
#citi_change_basket_modal .modal_title{ color: #000000;}
#citi_change_basket_modal .modal_desc{ color: #6a6d6f; margin-top: 32px;}

.h1 {
	font-size: 26px;
	margin-top: 0px;
	margin-bottom: 20px;
	font-weight: bold;
}

.modal_window#registration {
	width:600px;
	padding:50px 0 0 0;
}
.modal_window#registration form {
	padding: 0 60px 20px;
}

.modal_window#registration .form-btns {
	position:relative;
	display: grid;
	grid-template-columns:1fr 1fr;
	grid-gap:20px;
}
.modal_window#registration .form-btns .close_window_link {
	text-decoration:none;
	border-radius:5px;
	width:100%;
	border: 1px solid #5C3795;
	height:46px;
	line-height:46px;
	text-align:center;
	box-sizing:border-box;
}
.modal_window#registration .form-btns .close_window_link:hover {
	color:#fff;
	background:#5C3795;
}
.modal_window#registration .form-btns input[type="submit"] {
	top: -1px;
	position: relative;
	height: 48px;
	line-height: 44px;
}
.modal_window#registration [data-href="#tp_link"] {
	height:50px;
	width:100%;
	line-height:50px;
	font-size:14px;
	text-decoration:none;
	background-color: #E6E6E6;
	text-align:center;
}

/*INN register select*/
.lab_inp_inner.focused {position:relative}
.inn-select {
	padding:10px 15px;
	border: 1px solid #B0B0B0;
	border-radius:4px;
	box-sizing: border-box;
	font-family: Arial, sans-serif;
	font-size:14px;
	line-height:19px;
	color: #979797;
	position: absolute;
	z-index: 20;
	background: #fff;
	top:auto;
	left: 0;
	right: 0;
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

.inn-select-item {
	margin-top:12px;
	font-size:16px;
	cursor: pointer;
}
.inn-select-note + .inn-select-item {
	margin-top:8px;
}

.inn-select-item-name {
	color: #333;
	margin-bottom:5px;
}
.inn-select-item-data span:first-child {
	color: #5C3795;
}